<?php
$z[0]=Array("field","陆美女,明星叶,倩云,性感,浴室,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","大陆美女明星叶倩云性感浴室写真",118,186);
$z[2][4]['name']="title";
$z[3]=Array("field","",188,227);
$z[3][4]['name']="writer";
$z[4]=Array("field","",229,268);
$z[4][4]['name']="source";
$z[5]=Array("field","",270,310);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",312,349);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H42U00610-2B314.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H42U11CZ-2I425.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H42U20K60-2U457.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H42U291140-296254.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H42U391120-30E26.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H42U501460-3125R.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H42U5Rc0-325W4.jpg{/dede:img}",351,1210);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H42U00610-2B314_lit.jpg",1212,1301);
$z[8][4]['name']="litpic";

?>